body  {
	background:#BEAB8B;
   	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:.83em;
	line-height:1.2;
	color:#000000;
	margin: 0px;

   	
	 }

paragraph  {
	text-indent:50px;
}

h1 { 
	font-size:1.2em;
	letter-spacing:normal;
	margin-bottom: 0px; 
	color: #000000;
	font-variant:small-caps;
	}

	


#bannerblue  {
	position:absolute;
	left:0px;
	top:25px;
	width:100%;
	height:69px;
	z-index:5;
	background-color:#6e88a9;
}

#menu {
	position:absolute;
	left:0px;
	top:94px;
	width:100%;
	height:29px;
	z-index:6;
	background:#584E33
}

	
#mainbody {
	position:absolute;
	left:0px;
	top:130px;
	width:770px;
	height:440px;
	z-index:2;
	background-color: #375885;
}

#mainbody_white {
	position:absolute;
	left:15px;
	top:150px;
	width:740px;
	height:auto;
	z-index:3;
	background-color: white;
}

#menubottom {
	position:absolute;
	width:100%;
	height: auto;
	z-index:3;
	background-color: #584E33;
		
}
